
      import { lazy } from "react";

      export const ApiBuilder = lazy(() => import("./ApiBuilder"));
export const EndpointLogic = lazy(() => import("./EndpointLogic"));
export const EndpointResponse = lazy(() => import("./EndpointResponse"));
export const LeftPanel = lazy(() => import("./LeftPanel"));
export const MiddlePanel = lazy(() => import("./MiddlePanel"));
export const RightPanel = lazy(() => import("./RightPanel"));
      